---
title: Interface List
slug: Web/XSLT/XSLT_JS_interface_in_Gecko/Interface_List
tags:
  - NeedsContent
  - Reference
---
<h2 id="Interface_List">Interface List</h2>

<p>See {{domxref("XSLTProcessor")}} in the Web API documentation section.</p>
